<ART ID="00379" PID="0605" JID="197" BPAGE="851" EPAGE="872" PII="S0219887809003795" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CONSTRAINT ALGORITHM FOR <F>k</F>-PRESYMPLECTIC HAMILTONIAN SYSTEMS:</MTI>
<RTI>Constraint Algorithm for <F>k</F>-Presymplectic Hamiltonian Systems</RTI>
<STI>APPLICATION TO SINGULAR FIELD THEORIES</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>XAVIER</FNM>
<SNM>GR&#x00C0;CIA</SNM>
<EAD>xgracia@ma4.upc.edu</EAD>
<X-REF REFID="S0219887809003795AF001"></X-REF>
</AUT>
<AUT>
<FNM>RUB&#x00C9;N</FNM>
<SNM>MART&#x00CD;N</SNM>
<EAD>rubenmg@ma4.upc.edu</EAD>
<X-REF REFID="S0219887809003795AF001"></X-REF>
</AUT>
<AUT>
<FNM>NARCISO</FNM>
<SNM>ROM&#x00C1;N-ROY</SNM>
<EAD>nrr@ma4.upc.edu</EAD>
<X-REF REFID="S0219887809003795AF001"></X-REF>
</AUT>
<AFF ID="S0219887809003795AF001">Departament de Matem&#x00E0;tica Aplicada 4, Universitat Polit&#x00E8;cnica de Catalunya, edifici C-3, Campus Nord UPC, C/Jordi Girona 1, E-08034 Barcelona, <CNY>Spain</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 March 2009</RE>
<RV>4 April 2009</RV>
</HIST>
<ABST>
<P>The <F>k</F>-symplectic formulation of field theories is especially simple, since only tangent and cotangent bundles are needed in its description. Its defining elements show a close relationship with those in the symplectic formulation of mechanics. It will be shown that this relationship also stands in the presymplectic case. In a natural way, one can mimick the presymplectic constraint algorithm to obtain a constraint algorithm that can be applied to <F>k</F>-presymplectic field theory, and more particularly to the Lagrangian and Hamiltonian formulations of field theories defined by a singular Lagrangian, as well as to the unified Lagrangian&#x2013;Hamiltonian formalism (Skinner&#x2013;Rusk formalism) for <F>k</F>-presymplectic field theory. Two examples of application of the algorithm are also analyzed.</P>
</ABST>
<KWDG>
<KWD><F>k</F>-symplectic manifold</KWD>
<KWD><F>k</F>-presymplectic manifold</KWD>
<KWD>constraint algorithm</KWD>
<KWD>field theories</KWD>
<KWD>Lagrangian formalism</KWD>
<KWD>Hamiltonian formalism</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>35Q99</KWD>
<KWD>53D99</KWD>
<KWD>55R10</KWD>
<KWD>70H45</KWD>
<KWD>70S05</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>02.40.Vh</KWD>
<KWD>03.50Kk</KWD>
<KWD>11.10.Ef</KWD>
<KWD>11.10Kk</KWD>
</KWDG>
</FRONT>
</ART>
